Bug 501517 - Fix message spam when hwcert entries are updated [NEEDINFO]
Fix message spam when hwcert entries are updated
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-19 10:55 EDT by Gary Case
Modified: 2011-06-24 03:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 21:25:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wshen: needinfo? (rlandry)


Attachments (Terms of Use)

  None (edit)
Description Gary Case 2009-05-19 10:55:30 EDT
Description of problem:
I receive email every time a ticket is updated, even when I make the update. Please stop sending update emails to the person who made the update.

Version-Release number of selected component (if applicable):
Current hwcatalog

How reproducible:
Every time

Steps to Reproduce:
1. Log in to hardware.redhat.com
2. Update cert entry
3. Receive email telling me that I just made an update to a cert entry
  
Actual results:
Notificaion email.

Expected results:
No email.

Additional info:
Comment 1 Gary Case 2009-05-19 11:08:01 EDT
Changing to the correct component.
Comment 2 Rob Landry 2009-05-19 11:31:55 EDT
Likely this is an issue with the catalog honoring the bz email preferences.

Note You need to log in before you can comment on or make changes to this bug.